Extension Conflict with AIPRM - no support, test or endorse of other ChatGPT extensions in parallel to AIPRM

AIPRM doesn’t support, test or endorse the use of other ChatGPT extensions in parallel to AIPRM.

Other ChatGPT browser extensions can cause conflicts with AIPRM. We recommend to uninstall them all. More here.

We try to fix a few things that other extension break, but there’s no limit in poor code being released that messes with AIPRM, and so we don’t support any.

1 Like

The WebChatGPT extension also causes conflicts and cannot be used alongside AIPRM.

Another report of the “Superpower” extension breaking AIPRM

1 Like

The “ChatGPT for Search Engines” was also reported as conflict.

https://twitter.com/KrisOgrabek/status/1636637161951772674

1 Like

For those wanting or needing a basic, plain English (no technical talk) explanation of conflicts, what they are and why they matter, try

The Greatly Simplified Explanation of Conflicts

1 Like

The best solution I have found is this extension: Extensity
It allows you to very quickly disable or enable extensions. When i am going to use AIPRM, i just turn off most of the others until I need them again. I know it may sound weird to suggest adding another extension to help with extension problems. But hey, it works for me.

5 Likes

Users also often reported conflicts with a “Genie” extension breaking AIPRM.

Please uninstall.

If I may ask, if I turn off WebChatGPT with access to the internet, which basic ChatGPT should I use that combines access the LLM and the internet? I am just starting to learn how to use. I purchased a mo/sub to the 4.0. Appreciate the guidance on how to set up with any added extensions to maximize use and learn. Thank you.

it worked too, Thank you!

A post was merged into an existing topic: AIPRM UI broken by ChatGPT Update August 16, 2023

Why is MaxAi.me appearing when I’m using AIPRM?

See the discussion above - it’s possible that the issue you’re experiencing could be related to a possible conflict with another extension that’s running parallel to AIPRM. We recommend checking for any extensions that could potentially conflict with AIPRM and disabling them temporarily to see if this resolves the issue:

1 Like

With auto translat, aiprm cannot be used

I need to use glasp from youtube to generate the Content.
The https://chat.openai.com/?ref=glasp is open but glasp is not running


Need you help

Please refer to the discussions above and:

1 Like